@charset "UTF-8";
/* CSS Document */

a{
	color:#c80202;}

#logo a {
	background:url(../../images/colors/logo-red.png) no-repeat 0 50%;
}
a.button:hover {
	background:#ac0202;
}

.breadcrumbs a, .featured-article h3{
	color:#ac0202;}
#settings a.button, #settings a.button.active:hover {
	background:#ac0202 url(../../images/gear-h.png) no-repeat 90% 50%;
	color:#FFF;
}
#top-menu-inner ul.menu li a:hover, #top-menu-inner ul.menu li.current-menu-item a {
	border-bottom-color:#c80202;
	color:#666;
}
/************    main menu colors   **********/

#nav {
	background-color:#ac0202;
}
#nav .menu li li {
	background:		#c80202;
	border-bottom-color:#ac0202;
	border-top-color:#D37878;
}
#nav .menu li li li {
	background:		#c80202;
}
#nav .menu li a:hover, #nav .menu a:focus, #nav .menu a:active, #nav .menu li.current-menu-item a, #nav .menu :hover > a {
	border-bottom-color:#c80202;
}
#nav .menu li li:hover, #nav .menu li li.sfHover {
	border-bottom-color:#ac0202;
	background-color:#c80202;
}
/********* side menu ***************/

.module ul.menu li.current-menu-item a, .module ul.menu a:active {
	background:#ac0202;
}
div.style6 ul.menu a {
	background:#ac0202;
	border-bottom-color:#930202;
	border-top-color:#cd4a37;
}
div.style6 ul.menu a:hover {
	background:#fff;
	color:#c80202;
}
div.style6 ul.menu li.current-menu-item a, div.style6 ul.menu a:active {
	background:#c80202;
	color:#fff;
	border-bottom-color:#930202;
}
div.style6 ul.menu li:first-child a {
	border-top:none;
}
div.style6 ul.menu li:last-child a {
	border-bottom:none;
}
/******** module styles ***************/
div.style1 h2, div.style6 h2 {
	background-color:#ac0202;
	border-bottom-color:#930202;
}
div.style2 h2 {
	background-color:#c80202;
	border-bottom-color:#930202;
}
div.style6 .inner {
	background-color:#ac0202;
	border-top:1px solid #cd4a37;
}

div.widget.style6 span.date{
	color:#fff
}

/******* featured block *******/

#featured-nav .featured-nav-item.current{
	background:#ac0202;}
	
/*** recent news home ****/
.recent-news .heading, .featured-article .heading{
background:url(../../images/colors/red_alpha.png);

}

.recent-news .meta, .post-heading {
	color:#666;}
	
/**********  typo  *************/
h1, h2, h3, h4, h5, h6{color:#ac0202;}

.inset-left, .inset-right{
	border-color:#c80202;}
	
	/***** wp-navi *****/
.wp-pagenavi span.current, .wp-pagenavi a:hover {
background:#ac0202;
}